ACME Updates

28Dec2015 mini_httpd 1.23 released

I made a new version of mini_httpd to fix CVE-2015-1548, a buffer overflow via snprintf.


Back to ACME Updates.